{
	"304000831_0": "\"I took the data from the Karma Noise you fought to adjust the simulator. Give it a whirl.\"",
	"304000831_1": "\"Thank you so much, Commander Kazanari.\"",
	"304000831_2": "\"Don't mention it. This is the least I could do.\"",
	"304000831_3": "\"...W-Wait! You did the adjustments?!\"",
	"304000831_4": "\"I did... Why the surprise?\"",
	"304000831_5": "\"I didn't know you could do that...\"",
	"304000831_6": "\"Wait. The Commander Kazanari we know is actually quite adept at fighting...\"",
	"304000831_7": "\"He's a fighter, you say?\"",
	"304000831_8": "\"I do know some basic self defense, but I have no other martial arts knowledge.\"",
	"304000831_9": "\"This might not make up for it, but when it comes to handling machinery, I'm your man.\"",
	"304000831_10": "\"I watch a lot of sci-fi movies to gain inspiration for all kinds of inventions. I also own lots of patents.\"",
	"304000831_11": "\"Y-You do?! You're kidding me!\"",
	"304000831_12": "\"I guess there ARE lots of differences between worlds...\"",
	"304000831_13": "\"Sci-fi movies?\"",
	"304000831_14": "(In our world, the Commander likes to watch action movies.)",
	"304000831_15": "(In the world with Kanade Amo, I heard Commander Kazanari was big into mystery... Wait!)",
	"304000831_16": "\"No, that can't be right... It can't be... right?\"",
	"304000831_17": "\"What's wrong?\"",
	"304000831_18": "\"It's nothing...\"",
	"304000831_19": "\"The simulator's been updated for us. How about we hop in for some training?\"",
	"304000831_20": "\"Yeah, let's do that.\""
}